# Constant Field Values

## nu.xom.*

nu.xom.Namespace
Modifier and Type
Constant Field
Value
`public static final String`
`XML_NAMESPACE`
`"http://www.w3.org/XML/1998/namespace"`

nu.xom.canonical.Canonicalizer
Modifier and Type
Constant Field
Value
`public static final String`
`CANONICAL_XML`
`"http://www.w3.org/TR/2001/REC-xml-c14n-20010315"`
`public static final String`
`CANONICAL_XML_11`
`"http://www.w3.org/2006/12/xml-c14n11"`
`public static final String`
`CANONICAL_XML_11_WITH_COMMENTS`
`"http://www.w3.org/2006/12/xml-c14n11#WithComments"`
`public static final String`
`CANONICAL_XML_WITH_COMMENTS`
`"http://www.w3.org/TR/2001/REC-xml-c14n-20010315#WithComments"`
`public static final String`
`EXCLUSIVE_XML_CANONICALIZATION`
`"http://www.w3.org/2001/10/xml-exc-c14n#"`
`public static final String`
`EXCLUSIVE_XML_CANONICALIZATION_WITH_COMMENTS`
`"http://www.w3.org/2001/10/xml-exc-c14n#WithComments"`

nu.xom.xinclude.XIncluder
Modifier and Type
Constant Field
Value
`public static final String`
`XINCLUDE_NS`
`"http://www.w3.org/2001/XInclude"`